@media screen and (max-width:1200px){
    .wrap{
        width: 100%;
        padding: 0 15px;
    }
    .home-top{
        display: none;
    }
    .server-enter li{
        width: 50%;
        margin-bottom: 20px;
    }
    .server-enter li:last-child{
        margin-bottom: 0;
    }
    .toutiao h1 a{
        font-size: 24px;
    }
    .tuwen .banner{
        height: calc(100vw*0.6);
        width: 100%;
    }
    .banner-item img{
        height: calc(100vw*0.6);
    }
    .bot-cc .time{
        display: none;
    }
    .bot-text{
        width: 100%;
    }
    .wenbox{
        width: 100%;
        margin-top: 15px;
    }
    .wen-title a{
        font-size: 18px;
        width: 33.3333%;
        margin-right: 0;
        text-align: center;
        margin-bottom: 10px;
    }
    .wen-z{
        margin-top: 0;
    }
    .gggs-lists li{
        width: 100%;
    }
    .ggms-lists li{
        width: 50%!important;
    }
    .ggms-2 li{
        width: calc((100% - 20px)/2);
        margin-right: 20px;
    }
    .topl{
        /*display: none;*/
    }
    .mid{
        margin-top: 20px;
    }
    .mid img{
        width: 80%;
    }
    .nav-box{
        padding: 12px 0;
    }
    .nav-box ul{
        overflow: hidden;
        padding: 0 20px;
    }
    .nav-box ul li{
        width: 33.3333%;
        margin-right: 0;
        margin-left: 0;
        float: left;
        padding: 8px 0;
    }
    .nav-box ul li:nth-of-type(1){
        margin-left: 0;
    }
    .nav-box ul li.active a{
        font-size: 18px;
    }
    .search{
        width: 86%;
    }
    .sea-text{
        height: 42px;
    }
    .sea-btn{
        height: 42px;
        background-size: 30% 56%;
    }
    .toutiao{
        background: none;
    }
    .toutiao-a a:before{
        display: none;
    }
    .toutiao-a a{
        display: block;
    }
    .lunbo-slider .slick-next,.lunbo-slider .slick-prev{
        display: none!important;
    }
    .ggms-1{
        height: auto;
        background-size: cover;
    }
    .ggms-2 li:nth-of-type(even){
        margin-right: 0;
    }
    .ggms-2{
        padding-bottom: 30px;
    }
    .links li{
        width: 100%;
        margin-right: 0;
        margin-bottom: 10px;
    }
    .footer-nav{
        padding-top: 15px;
    }
    .footer-n1 li{
        width: 100%!important;
        margin-top: 10px;
        text-align: center;
height:150px;
    }
    .foo-d1{
        float: none;
        display: inline-block;
    }
    .footer-n2{
        padding: 15px;
        line-height: 24px;
    }
    .footer-n2 span:nth-of-type(2){
        display: block;
    }
    .erj-header{
        display: none;
    }
    .app-header{
        display: block;
    }

body{margin-top: 0px !important;}
#szfwz{display:none;}
    #szfwz{display:none;}
    .topl span{display:none;}
    #based{display:none;}
    #WXWZA{display: none !important;}
    .topr a{width: 80px;}
    .head-slh-btn{margin-left: 0px !important;}

.wentab1 li a{width:65%;}
    .lunbo-slider .slick-dots{
    right: 0px;
    bottom: 0px;
}
   
 .lunbo-slider .slick-dots li button{display:none;}
    .lunbo-slider img{height:90px;}

}


@media screen and (max-width:768px){
    .header {
        height:610px;
        background-size: cover;
    }
}